{
  "db_name": "PostgreSQL",
  "query": "SELECT COUNT(*) FROM user_roles WHERE role_id = $1 AND status = 'APPROVED'",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "count",
        "type_info": "Int8"
      }
    ],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": [
      null
    ]
  },
  "hash": "ddeb9ccca090e2403d2457050a83967a5e7efa61fdca4073534af8d6033ea0e3"
}
